body {
  margin: 0;
  font-family: Arial, sans-serif;
}

.navbar {
  position: fixed;
    top: 0;
    z-index: 99;
    width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
  background-color: #fff;
}

.logo img {
  max-width: 120px;
}

.menu-toggle {
  display: none;
  flex-direction: column;
  cursor: pointer;
}

.menu-toggle span {
  height: 2px;
  width: 25px;
  background-color: #fff;
  margin: 3px 0;
}

.nav-links {
  display: flex;
  list-style: none;
  margin-bottom: 0px;
}

.nav-links li {
  margin: 0 15px;
}

.nav-links a {
  color: #fff;
  text-decoration: none;
}

.btnprimary{
  border: none;
  background-color: red;
  padding: 4px 5px;
  border-radius: 5px;
  color: #fff;
}

.listgroup{
  list-style: none;
  margin: auto;
}
.mdiv i{
  font-size: 30px;
}

.btnul{
  list-style: none;
}

.li1{
  font-size: 12px; 
  text-align: left;
}

.imgdesk{
  border-radius: 5px;
  border: 2px solid #eee;
  padding: 5px;
}

@media screen and (max-width:767px){
  .imgdesk {
    display: none;
    border: none;
  }
  .imgmob{
  border-radius: 5px;
  border: 2px solid #eee;
  padding: 5px;
   display: block !important;
}
}
.imgmob{
  display: none;
}


/*** Facts ***/
.fact-item {
    transition: .5s;
    border: 1px dotted #392376;
}

.fact-item:hover {
    margin-top: -10px;
    background: #FFFFFF !important;
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
}

 .cnth4{
  font-size: 17px;
 }

@media screen and (max-width:767px){
  .contsec{
    padding: 10px 0px !important;
  }
  
 
  .fact-item .fnta{
    font-size: 25px !important;
  }
  .fact-item .cnth4{
    font-size: 15px;
  }
  .fact-item .cnth2{
    font-size: 25px;
  }
}

@media screen and (max-width:467px){
  .fact-item .fnta{
    font-size: 25px !important;
    margin-bottom: -5px;
  }
  .fact-item .cnth4{
    font-size: 15px;
     margin-bottom: -5px;
  }
  .fact-item .cnth2{
    font-size: 25px;
  }
}


@media screen and (min-width:767px){
  .fact-item .fnta{
    margin-bottom: 5px;
  }
  .fact-item .cnth4{
    margin-bottom: 5px;
  }
  
}


.formmb label{
  font-size: 13px;
}


.olcards,
.olcards * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.olcards {
  list-style: none;
  counter-reset: cardCount;
  font-family: sans-serif;
  display: flex;
  flex-direction: column;
  --cardsGap: 1rem;
  gap: var(--cardsGap);
  padding-bottom: var(--cardsGap);
}
.olcards li {
  counter-increment: cardCount;
  display: flex;
  color: white;
  --labelOffset: 1rem;
  --arrowClipSize: 1.5rem;
  margin-top: var(--labelOffset);
}

.olcards li::before {
  content: counter(cardCount, decimal-leading-zero);
  background: white;
  color: var(--cardColor);
  font-size: 2em;
  font-weight: 700;
  transform: translateY(calc(-1 * var(--labelOffset)));
  margin-right: calc(-1 * var(--labelOffset));
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-inline: 0.5em;
}

.olcards li .content {
  width: 100%;
  background-color: var(--cardColor);
  --inlinePadding: 1em;
  --boxPadding: 0.5em;
/*  display: grid;*/
  padding: var(--boxPadding) calc(var(--inlinePadding) + var(--arrowClipSize))
    var(--boxPadding) calc(var(--inlinePadding) + var(--labelOffset));
  grid-template-areas:
    "icon title"
    "icon text";
  gap: 0.25em 1em;
  clip-path: polygon(
    0 0,
    calc(100% - var(--arrowClipSize)) 0,
    100% 50%,
    calc(100% - var(--arrowClipSize)) 100%,
    calc(100% - var(--arrowClipSize)) calc(100% + var(--cardsGap)),
    0 calc(100% + var(--cardsGap))
  );
  position: relative;
}
.olcards li .content::before {
  content: "";
  position: absolute;
  width: var(--labelOffset);
  height: var(--labelOffset);
  background: var(--cardColor);
  left: 0;
  bottom: 0;
  clip-path: polygon(0 0, 100% 0, 0 100%);
  filter: brightness(0.75);
}
.olcards li .content::after {
  content: "";
  position: absolute;
  height: var(--cardsGap);
  width: var(--cardsGap);
  background: linear-gradient(to right, rgba(0, 0, 0, 0.25), transparent 50%);
  left: 0;
  top: 100%;
}
.olcards li .icon {
  grid-area: icon;
  align-self: center;
  font-size: 2em;
}
.olcards li .content .title {
  grid-area: title;
  font-size: 1.25em;
   font-weight: 700; 
   margin-bottom: 10px;
}
.olcards li .content .text {
  grid-area: text;
}


.homebg{
  padding-top: 110px;
}
.deskdivhide{
  display: none;
}

@media screen and (max-width:767px){
  .spnmob{
    display: none;
  }
  .nav-links li{
    margin: 0px 5px;
  }
  .mobdich{
    display: none;
  }
  .deskdivhide{
    display: block !important;
  }
  
}



.listdiv{
  height: 400px;
  border: 1px solid #eee;
  padding-top: 40px;
  overflow-y: scroll;
}

.searchul {
    list-style: none;
    margin-top: -22px;
    background: #fff;
}
.searchul li {
    padding: 5px 0px;
}

.searchul li a {
  text-decoration: none;
    display: block;
    width: 100%;
    margin-left: -20px;
    padding: 11px 5px;
    box-shadow: 0px 0px 6px -2px #00000078;
}

.searchul li a img{
  width: 50px;
}
.clgname{
  color: #000;
}

.intake{
  background: #FFF2E2;
    border-radius: 15px;
    padding: 2px 20px;
    font-size: 13px;
    color: #B96E12;
}
.openad{
  background: #E2FFEA;
    padding: 2px 20px;
    color: #289547;
    font-size: 13px;
    border-radius: 15px;
}



/*----- footer css ------*/

footer{
   
   width: 100% !important;
    background: #111;
   margin-top: 50px;
  
    padding-top: 40px;
    color: #fff;
}
.footer-content{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}
.footer-content h3{
    font-size: 2.1rem;
    font-weight: 500;
    text-transform: capitalize;
    line-height: 3rem;
}
.footer-content p{
   
    margin: 10px auto;
    line-height: 28px;
    font-size: 14px;
    color: #cacdd2;
}
.socials{
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 1rem 0 3rem 0;
}
.socials li{
    margin: 0 10px;
}
.socials a{
    text-decoration: none;
    color: #fff;
    border: 1.1px solid white;
    padding: 5px;

    border-radius: 50%;

}
.socials a i{
    font-size: 1.1rem;
    width: 20px;


    transition: color .4s ease;

}
.socials a:hover i{
    color: aqua;
}

.footer-bottom{
    background: #000;
    padding: 20px;
    text-align: center;
}
.footer-bottom p{
text-align: center;
    font-size: 14px;
    word-spacing: 2px;
    text-transform: capitalize;
}
.footer-bottom p a{
  color:#44bae8;
  font-size: 16px;
  text-decoration: none;
}
.footer-bottom span{
    text-transform: uppercase;
    opacity: .4;
    font-weight: 200;
}
.footer-menu{
  float: right;

}
.footer-menu ul{
  display: flex;
}
.footer-menu ul li{
padding-right: 10px;
display: block;
}
.footer-menu ul li a{
  color: #cfd2d6;
  text-decoration: none;
}
.footer-menu ul li a:hover{
  color: #27bcda;
}
      
@media (max-width:500px) {
.footer-menu ul{
  display: flex;
  margin-top: 10px;
  margin-bottom: 20px;
}
}

/*------ carousel css ------*/

.carousel img {
  width: 70px;
  max-height: 70px;
  border-radius: 50%;
  margin-right: 1rem;
  overflow: hidden;
}
.carousel-inner {
  padding: 1em;
}

@media screen and (min-width: 576px) {
  .carousel-inner {
    display: flex;
    width: 90%;
    margin-inline: auto;
    padding: 1em 0;
    overflow: hidden;
  }
  .carousel-item {
    display: block;
    margin-right: 0;
    flex: 0 0 calc(100% / 2);
  }
}
@media screen and (min-width: 1024px) {
  .carousel-item {
    display: block;
    margin-right: 0;
    flex: 0 0 calc(100% / 3);
  }
}
.carousel .card {
  margin: 0 0.5em;
  border: 0;
}

.carousel-control-prev,
.carousel-control-next {
  width: 3rem;
  height: 3rem;
  background-color: grey;
  border-radius: 50%;
  top: 50%;
  transform: translateY(-50%);
}

.error-message{
            color: #950808;
    font-size: 12px;
    margin-top: -13px;
    margin-bottom: 10px;
        }